## libconfig-mvp-slicer-perl 0.302

=== debian/changelog ===
libconfig-mvp-slicer-perl (0.302-1) unstable; urgency=low

  * Initial Release. (Closes: #853982)

 -- Carnë Draug <carandraug+dev@gmail.com>  Fri, 03 Feb 2017 11:50:18 +0000
