=== debian/watch ===
version=3
https://metacpan.org/release/Config-MVP-Slicer   .*/Config-MVP-Slicer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
