## libconfig-mvp-slicer-perl 0.303

=== debian/changelog ===
libconfig-mvp-slicer-perl (0.303-2) unstable; urgency=low

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:55:59 +0100

libconfig-mvp-slicer-perl (0.303-1) unstable; urgency=medium

  * Team upload

  [ Carnë Draug ]
  * Import upstream version 0.303

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Reformat (cme fix)
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Tue, 19 Nov 2019 00:30:01 +0000
