=== debian/control ===
Source: libconfig-mvp-slicer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-slicer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-slicer-perl.git
Homepage: https://metacpan.org/release/Config-MVP-Slicer
Rules-Requires-Root: no

Package: libconfig-mvp-slicer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: module to extract embedded plugin config from parent config
 Config::MVP::Slicer can be used to extract embedded configurations
 for other plugins out of larger (parent) configurations.  An example
 where this can be useful is plugin bundles.  A bundle loads other
 plugins with a default configuration that works most of the time, but
 sometimes you wish you could customize the configuration for one of
 those plugins without having to remove the plugin from the bundle and
 re-specify it separately.
