=== debian/watch ===
version=4
https://metacpan.org/release/Config-MVP-Slicer   .*/Config-MVP-Slicer-v?@ANY_VERSION@@ARCHIVE_EXT@$
